<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DaedricCastle.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Drawer</Source>
      <Dest>引き出し</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Buy Daedric Castle</Source>
      <Dest>デイドラ城の購入</Dest>
    </String>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Sun)</Source>
      <Dest>星霜の書(太陽)</Dest>
    </String>
    <String List="0">
      <Source>Daedra Lord Armor</Source>
      <Dest>デイドラ・ロードの鎧</Dest>
    </String>
    <String List="0">
      <Source>Ebony Claw Holder</Source>
      <Dest>黒檀の爪</Dest>
    </String>
    <String List="0">
      <Source>Glass Claw Holder</Source>
      <Dest>碧水晶の爪</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Epistolary Acumen</Source>
      <Dest>黒の書: 手紙の書き方に関する見識</Dest>
    </String>
    <String List="0">
      <Source>Coral Claw Holder</Source>
      <Dest>コーラル・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Sallow Regent</Source>
      <Dest>黒の書: 血色の悪い摂生</Dest>
    </String>
    <String List="0">
      <Source>Right Amethyst Claw Holder</Source>
      <Dest>アメジストクロー、右半分</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Daedric Castle</Source>
      <Dest>デイドラ城</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Filament and Filigree</Source>
      <Dest>黒の書: 繊維と金線</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Talos</Source>
      <Dest>タロスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonfly in a Jar</Source>
      <Dest>トンボ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Paragon</Source>
      <Dest>サファイア・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Ring of Hircine</Source>
      <Dest>ハーシーンの指輪</Dest>
    </String>
    <String List="0">
      <Source>Torchbug in a Jar</Source>
      <Dest>ホタル入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Valinka</Source>
      <Dest>ヴァリンカ</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Hidden Twilight</Source>
      <Dest>黒の書: 秘められし黄昏</Dest>
    </String>
    <String List="0">
      <Source>Sanguine Rose</Source>
      <Dest>サングインのバラ</Dest>
    </String>
    <String List="0">
      <Source>Throne</Source>
      <Dest>玉座</Dest>
    </String>
    <String List="0">
      <Source>Mace of Molag Bal</Source>
      <Dest>モラグ・バルのメイス</Dest>
    </String>
    <String List="0">
      <Source>Miraak's Bust</Source>
      <Dest>ミラークの胸像</Dest>
    </String>
    <String List="0">
      <Source>Daedric Castle Bedrooms</Source>
      <Dest>デイドラ城の寝室</Dest>
    </String>
    <String List="0">
      <Source>Daedric Castle Guard</Source>
      <Dest>デイドラ城の衛兵</Dest>
    </String>
    <String List="0">
      <Source>Key to Daedric Castle</Source>
      <Dest>デイドラ城の鍵</Dest>
    </String>
    <String List="0">
      <Source>Bee in a Jar</Source>
      <Dest>ハチ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Moth in a Jar</Source>
      <Dest>モス入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Apothecary's Satchel</Source>
      <Dest>薬剤師のかばん</Dest>
    </String>
    <String List="0">
      <Source>Daedric Castle Display Hall</Source>
      <Dest>デイドラ城の展示室</Dest>
    </String>
    <String List="0">
      <Source>Wooden Bar Stool</Source>
      <Dest>木の椅子</Dest>
    </String>
    <String List="0">
      <Source>Elara</Source>
      <Dest>エラーラ</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Dawnbreaker</Source>
      <Dest>ドーンブレイカー</Dest>
    </String>
    <String List="0">
      <Source>Skull of Corruption</Source>
      <Dest>堕落のドクロ</Dest>
    </String>
    <String List="0">
      <Source>Emerald Claw Holder</Source>
      <Dest>エメラルド・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>End Table</Source>
      <Dest>エンド・テーブル</Dest>
    </String>
    <String List="0">
      <Source>Daedra Lord Gauntlets</Source>
      <Dest>デイドラ・ロードの篭手</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Kynareth</Source>
      <Dest>キナレスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Azura's Star</Source>
      <Dest>アズラの星</Dest>
    </String>
    <String List="0">
      <Source>Risi</Source>
      <Dest>リジー</Dest>
    </String>
    <String List="0">
      <Source>Ivory Claw Holder</Source>
      <Dest>アイボリー・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>Butterfly in a Jar</Source>
      <Dest>蝶入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Left Amethyst Claw Holder</Source>
      <Dest>アメジストクロー、左半分</Dest>
    </String>
    <String List="0">
      <Source>Diamond Paragon</Source>
      <Dest>ダイヤモンド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Golden Claw Holder</Source>
      <Dest>金の爪</Dest>
    </String>
    <String List="0">
      <Source>Lunia</Source>
      <Dest>ルーニア</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Amulet of Julianos</Source>
      <Dest>ジュリアノスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Daedra Lord Boots</Source>
      <Dest>デイドラ・ロードのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Diamond Claw Holder</Source>
      <Dest>ダイヤモンドの爪</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>Castle Deed</Source>
      <Dest>城の権利書</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mail</Source>
      <Dest>黒檀の鎖帷子</Dest>
    </String>
    <String List="0">
      <Source>Spellbreaker</Source>
      <Dest>スペルブレイカー</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Zenithar</Source>
      <Dest>ゼニタールのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Andane</Source>
      <Dest>アンダンテ</Dest>
    </String>
    <String List="0">
      <Source>Ama</Source>
      <Dest>アマ</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Dibella</Source>
      <Dest>ディベラのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Urn</Source>
      <Dest>壷</Dest>
    </String>
    <String List="0">
      <Source>Zahkriisos' Bust</Source>
      <Dest>ザークリソスの胸像</Dest>
    </String>
    <String List="0">
      <Source>Cingor</Source>
      <Dest>シンゴル</Dest>
    </String>
    <String List="0">
      <Source>Ebony Blade</Source>
      <Dest>黒檀の剣</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Untold Legends</Source>
      <Dest>黒の書: 語られざる伝説</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Dragon)</Source>
      <Dest>星霜の書(竜)</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Dukaan's Bust</Source>
      <Dest>ドゥカーンの胸像</Dest>
    </String>
    <String List="0">
      <Source>Volendrung</Source>
      <Dest>ヴォレンドラング</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Blood)</Source>
      <Dest>星霜の書(血)</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Winds of Change</Source>
      <Dest>黒の書: 変化の風</Dest>
    </String>
    <String List="0">
      <Source>Emerald Paragon</Source>
      <Dest>エメラルド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Waking Dreams</Source>
      <Dest>黒の書: 白日夢</Dest>
    </String>
    <String List="0">
      <Source>The Rueful Axe</Source>
      <Dest>悔恨の斧</Dest>
    </String>
    <String List="0">
      <Source>Savior's Hide</Source>
      <Dest>救世主の皮鎧</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Claw Holder</Source>
      <Dest>サファイア・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>The Black Star</Source>
      <Dest>黒き星</Dest>
    </String>
    <String List="0">
      <Source>Mehrunes' Razor</Source>
      <Dest>メエルーンズのカミソリ</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Arkay</Source>
      <Dest>アーケイのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Amethyst Paragon</Source>
      <Dest>アメジスト・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Akatosh</Source>
      <Dest>アカトシュのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Ephae</Source>
      <Dest>エフィー</Dest>
    </String>
    <String List="0">
      <Source>Ruby Paragon</Source>
      <Dest>ルビー・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Oghma Infinium</Source>
      <Dest>オグマ・インフィニウム</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Stendarr</Source>
      <Dest>ステンダールのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Wabbajack</Source>
      <Dest>ワバジャック</Dest>
    </String>
    <String List="0">
      <Source>Wooden Mask Bust</Source>
      <Dest>木の仮面と胸像</Dest>
    </String>
    <String List="0">
      <Source>Ruby Claw Holder</Source>
      <Dest>ルビー・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanter</Source>
      <Dest>杖用の付呪器</Dest>
    </String>
    <String List="0">
      <Source>Ahzidal's Bust</Source>
      <Dest>アージダルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Alessandra</Source>
      <Dest>アレッサンドラ</Dest>
    </String>
    <String List="0">
      <Source>Clavicus Vile's Bust</Source>
      <Dest>クラヴィカス・ヴァイルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Dremora Merchant</Source>
      <Dest>ドレモラ商人</Dest>
    </String>
    <String List="0">
      <Source>Ring of Namira</Source>
      <Dest>ナミラの指輪</Dest>
    </String>
    <String List="0">
      <Source>Iron Claw Holder</Source>
      <Dest>鉄の爪</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Mara</Source>
      <Dest>マーラのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source>Sold!</Source>
      <Dest>購入した！</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Purchase Daedric Castle For 30000

Do You Wish To Purchase?</Source>
      <Dest>デイドラ城の価格は30000ゴールドです。

購入しますか？</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Congratulations you have purchased Daedric Castle
&lt;/font&gt;

</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
おめでとうございます。デイドラ城を購入しました。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>You Do Not Have Enough Money</Source>
      <Dest>お金が足りない</Dest>
    </String>
  </Content>
</SSTXMLRessources>
